colon {gausscov} | R Documentation

## Colon data

### Description

The vector "colon.y" consists of 62 persons, 40 with colon cancer (=1) and 22 controls (=0).

### Usage

    colon.y

### Format

a vector of length 62

### Source

http://microarray.princeton. edu/oncology http://stat.ethz.ch/~dettling/bagboost.html

### References

Alon, U., Barkai, N., Notterman, D., Gish, K., Ybarra, S., Mack, D., and Levine, A. Broad patterns of gene expression revealed by clustering analysis of tumor and normal colon tissues probed by oligonucleotide arrays. PNAS, (1999), 96(12). Booting for tumor classification with gene expression data. Dettling, M. and B\"uhlmann, P., Bioinformatics, (2003),19(9):1061–1069.

[Package gausscov version 0.0.2 Index]